/* homeboxes */
#homeBoxes{
	overflow:hidden;

}
#homeBoxes .homeBox{
    float:left;
    height:245px;
	_height:145px;
    margin-right:20px;
    text-align:center;
    width:298px;
	
}
#homeBoxes .inner{
	height:200px;
	_height:100px;
	border:1px solid #FFF;
    background:#99CC33;
	padding:15px;
	font:normal 11px Arial, Helvetica, sans-serif;
}
#homeBoxes .inner:hover{
	height:200px;
	_height:100px;
	border:1px solid #FFF;
    background:#3399CC;
	padding:15px;
}
#homeBoxes .inner:hover a{
	color:#FFF;
}
#homeBoxes .inner:hover p{
	color:#FFF;
}
#homeBoxes .inner:hover div{
	color:#FFF;
}

#homeBoxes .homeBox img{
	border:6px solid #E2E2E2;
	padding:1px;
}
#homeBoxes .homeBox img:hover{
	border-color:#F9F9F9;
}
#homeBoxes .last{
	margin-right:0;
}
#homeBoxes .homeBox h2 {
	padding:10px 0 15px;
	color:#333;
	font-weight:normal;
	font-size:24px;
}
.more-link {
	padding:15px 0 0 0;
}
.menu{font:bold 14px Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none}
.menu:hover{color:#FF463C;}
.rightborder{border-right:1px solid #ffffff;}
.bottomborder{border-bottom:1px solid #374E20;}
.smallcontent{font:normal 11px Arial; color:#000000}
.blackheading{font:24px bold  Arial; color:#000000}
.contentbold{font:11px bold Arial; color:#000000}
.bigboldcontent{font-size:13px; line-height:1.5em; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#000000;}
.subhead {font:normal 24px Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; padding-left:10px;}
.content {font:normal 12px Arial, Helvetica, sans-serif; color:#313131; text-decoration:none; line-height:1.5em;}
.contentlink {font:normal 12px Arial, Helvetica, sans-serif; color:#313131; text-decoration:none; line-height:1.5em;}
.contentlink:hover {font:normal 12px Arial, Helvetica, sans-serif; color:#313131; text-decoration:underline; line-height:1.5em;}
.leftlink {font:bold 11px Arial; color:#000000; text-decoration:none;}
.leftlink:hover {font:bold 11px Arial; color:#FFFFFF; text-decoration:none;}
.subtext {border-bottom:#DB342C solid 2px; border-top:#DB342C solid 2px; font:bold 14px Arial, Helvetica, sans-serif; color:#DB342C; text-decoration:none;}
.button {background-color:#3399CC; width:80px; font:bold 13px Arial, Helvetica, sans-serif; color:#FFFFFF; }